/* RESPONSIVE */

/* Portable */
@media (max-width: 1680px) {

	#entete {
    width: 90%!important;
	}
	
	#piedpage {
    width: 90%!important;
		margin-left: auto!important;
		margin-right: auto!important;
	}
	
	.larger-section {
		width:90%!important;
	}
	
	/* PAGE BOUTIQUE */
	.row_title_shop {
		width:80%;
		max-width:80%;
	}
	
	/* PAGE DE PRODUIT */
	.product_breadcrumbs_row {
		width:90%!important;
	}
	
	.product_desc_row {
		width:90%!important;
	}
	
	.product_upsell_row {
		width:90%!important;
	}

	/* PAGE BLOGUE */

	#blogue .et_pb_row {
		max-width:1280px!important;
		width:85%;
	}
	
}

/* Tablette */
@media (max-width: 1480px) {

	/* HEADER */
	#entete {
		width: 85%!important;
	}
	
	#entete .col_logo {
		margin-top: 25px;
		width:20%;
	}
	
	#entete .col_menu {
		width:80%;
	}
	
	#entete .colsecmenu {
		width: 85%!important;
	}

	#entete .colcart {
		width: 10%!important;
		padding-left:0;
	}
	
	.et_pb_menu_0_tb_header {
        width: 80%!important;
        max-width: 80%!important;
    }
	
	/* HERO */
	#hero .et_pb_row {
		width:90%;
	}
	
	#hero .accroche {
		font-size:50px!important;
	}
	
	/* GÉNÉRAL */
	.larger-section {
		width:80%!important;
	}
	
	.title_Cubano h2 {
		font-size:33px!important;
	}
	
	.title_Cubano h3 {
		font-size:30px!important;
	}
	
	.title_intro h3 {
		font-size:27px!important;
	}
	
	.width_upto_eighty {
		width:80%!important;
		max-width:90%!important;
	}
	
	.sec_img {
		display: block!important;
	}
	
	#avantages .row_certif {
		width: 80%!important;
	}
	
	#avantages .coltxt {
		width: 60%;
	}
	
	#avantages .colbtn {
		width: 40%;
	}
	
	/* PAGE À PROPOS */
	#propos_intro .coltxt {
		padding: 10px 5px;
	}
	
	.thiner_row {
		width: 80%!important;
	}

	.txt_who_we_are {
		padding-right: 0;
		width: 70%;
		max-width: 70%;
	}
	
	#propos_awards .coltxtleft {
		padding: 10px;
	}

	#propos_awards .coltxtright {
		padding: 10px;
	}
	
	#propos_awards .txtcae {
		padding-right: 0;
	}
	
	/* PAGE SECTEURS */
	#secteur_intro h4 {
		font-size: 24px;
		height: 50px;
	}

	#secteur_intro li {
		font-size: 19px;
	}
	
	#customers .coltxt {
		padding: 0 0 30px 0;
	}
	
	.pleft_thirty {
		padding-left: 10px;
	}
	
	/* PAGE DE TOUS LES FRUITS */

	#fruit_intro .img_title {
		    transform: translateX(130px) translateY(-100px);
	}
	
	#allfruits .fruit_txt {
		font-size: 20px!important;
	}
	
	#allfruits img {
		max-width: 80%;
	}
	
	#allfruits .thirdrow img {
		max-width: 60%;
	}
	
	#custom {
		background-size: 70%;
	}
	
	/* PAGE DU FRUIT */

	#fr_intro .et_pb_column_2 {
    padding-left: 10px!important;
	}
	
	#fr_spec_title .spectitle {
		background-position: right 65% top -15%;
	}
	
	#fr_spec_cut .colspec {
		width: 50.25%;
	}
	
	#fr_spec_cut .colimg {
		width: 44.25%;
		margin-top:50px;
	}
	
	#fr_spec_cut .cutthree {
		padding-left:50px;
	}
	
	#fr_uses .coltext {
		width: 51.25%;
	}
	
	#fr_uses .colimg {
		width: 43.25%;
		margin-top:60px;
	}
	
	#fr_uses ul {
		padding: 0 0 20px 0;
	}
	
	#fr_products h2 {
		padding-bottom:40px;
	}
	
	body #page-container .et_pb_section .et_pb_wpdt_wc_product_carousel_0 .et_pb_button, body #page-container .et_pb_section .et_pb_wpdt_wc_product_carousel_0 .et_pb_button:hover {
    padding: 0.3em 0.6em!important;
	}
	
	body #page-container .et_pb_section .et_pb_wpdt_wc_product_carousel_0 .et_pb_button {
    font-size: 18px;
	}
	
	.et_pb_wpdt_wc_product_carousel_0 .swiper-pagination {
    padding-top: 0px!important;
    margin-top: 0px!important;
	}
	
	#fr_examples {
		min-height: 910px;
	}
	
	/* SECTION PAGE CUSTOM */
	.spec-section {
		min-height: 700px!important;
    padding-top: 70px!important;
	}
	
	#intro_custom .intitle {
		background-position: left 5% top -15%;
	}
	
	#service_custom .intitle {
		background-position: right 0 top -10%;
		width:75%!important;
		max-width:75%!important;
	}
	
	#service_custom .who_title {
		width: 85%;
		max-width: 85%;
	}

	#service_custom .who_desc {
		width: 85%;
		padding-left: 5px;
	}

	#service_custom .valeurs {
		padding: 0 0 100px 50px;
	}
	
	/* PAGE CERTIFICATIONS */
	#certif_intro .coltxt {
		padding-top: 0;
		width:50%;
		margin-right:0;
	}
	
	#certif_intro .colimg {
		width:50%;
		margin-top: 40px;
		padding-left:40px;
	}
	
	#certif_qa .export_title {
		padding-top: 0!important;
		background-position: right 23% top 50%;
		background-image:none;
	}
	
	/* PAGE BLOGUE */
	
	#blogue h2 {
		font-size:24px!important;
	}
	
	.dd-blog-06 .et_pb_post a.entry-featured-image-url img {
    width: 425px!important;
    height: auto!important;
		margin-right: 30px!important;
		margin-bottom: 100px!important;
}
	
	/* POSTS */
	
	/* Font */
	#blogpost .title_Cubano h1 {
    font-size: 35px !important;
	}
	
	/* Barre latérale */
	#nav_menu-2 {
    max-width: 90%;
	}
	
	/* Post brassage de bières */
	.txtfruittable {
		padding-left:10px;
		padding-right:10px;
	}
	
	.txtfruittablelonger {
		min-height:220px!important;
	}
	
	.txtlimelonger {
		min-height:280px!important;
	}
	
	/* SECTION PAGE */
	
	/* Largeur section Ex. Produits */
	#ex_products .row_exemples {
		width: 90%!important;
	}
	
	/* Section Avantages */
	#avantage .title {
		background-position: right 20% top -15%;
	}
	
	/* Témoignages */
	#temoignages .client {
		padding-top: 0;
	}
	
	/* PAGE CONTACT */
	#contact {
		background-size: 70%;
    background-position: right 0px top 0;
	}
	
	#contact .colcoord {
		width: 42%!important;
	}
	
	#contact h1 {
    font-size: 45px;
		padding-top: 50px;
	}
	
	#contact .txtintro {
		width: 100%!important;
		max-width: 100%!important;
	}
	
	#contact .formulaire {
		transform: translateX(50px) translateY(0px);
		max-width: 80%;
	}
	
	/* PAGE UN PRODUIT */
	
	/* Champ quantité */
	#product_add_to_cart .quantity input.qty {
    max-width: 2.8em!important;
    padding: 10px!important;
	}

	/* Bouton */
	#product_add_to_cart .button {
		width: 75% !important;
	}
	
	/* FOOTER */
	#piedpage .pp_col_one {
    width: 35%!important;
	}
	
	#piedpage .pp_col_two {
    width: 28%!important;
	}
	
	#piedpage .pp_col_three {
    width: 21%!important;
	}
	
	#piedpage .pp_logo {
    width: 80%!important;
	}

}

/* Mini Tablette */
@media (max-width: 1020px) {

	/* HEADER */
	
	/* Header natif */
	  #page-container header::after {
		content: none !important;
		display: none !important;
	  }

	  /* Header Theme Builder (mobile) */
	  .et_pb_section_0_tb_header::after {
		content: none !important;
		display: none !important;
	  }

	  /* Header mobile custom (si présent) */
	  #entete-mobile::after {
		content: none !important;
		display: none !important;
	  }

	#entete {
		display:none;
	}
	
	#entete-mobile {
		display:block;
	}
	
	#entete-mobile .row-logo-icons {
		padding:0;
		margin:0;
		width:100%;
	}
	
	#entete-mobile .col-logo {
		width:80%!important;
	}
	
	#entete-mobile .logo {
		width:350px!important;
	}
	
	#entete-mobile .col-icone {
		width:10%!important;
		padding-top:30px;
	}
	
	#entete-mobile .row-menu {
		padding:0 0 20px 0;
		margin:0;
		width:100%;
	}
	
	#entete-mobile .mobile_menu_bar:before {
		font-size: 40px;
		left: -30px;
		top: 0!important;
	}

	#sec_menu .et_mobile_nav_menu {
		float: right;
		display: none;
	}
	
	#sec_menu .topmenu {
		display: flex!important;
	}
	
	.wc-block-mini-cart__button {
    	padding: 0 !important;
	}
	
	/* Section Hero des pages en général - autre que l'accueil */
	#genhero {
		padding-bottom:150px!important;
	}
	
	/* GÉNÉRAL */
	.title_Cubano h2 {
		font-size:35px!important;
	}
	
	.title_Cubano h3 {
		font-size:27px!important;
	}
	
	.width_upto_eighty {
		width:100%!important;
		max-width:100%!important;
	}
	
	.sec_img {
		display: none!important;
	}
	
	#avantages .row_certif {
		width: 75%!important;
	}
	
	#avantages .coltxt {
		width: 100%;
		padding-bottom:25px!important;
	}
	
	#avantages .colbtn {
		width: 100%;
	}
	
	/* Section Avantages */
	#avantage .title {
		background-position: right 15% top -15%;
	}
	
	/* PAGE À PROPOS */
	#propos_intro .section_title {
		background-position: right 21% top -15%;
	}
	
	/* PAGE SECTEURS */
	#secteur_intro h4 {
		font-size: 28px;
		height: 20px;
	}
	
	#secteur_intro li {
		font-size: 22px;
	}
	
	#secteur_intro .section_title {
		background-position: right 21% top -15%;
	}
	
	#distributor .section_title {
		background-position: right 0 top -5%;
	}
	
	/* PAGE DES FRUITS */
	
	#fr_intro .et_pb_column_2 {
    padding-left: 0!important;
	}
	
	#fr_spec_title .spectitle {
		background-position: right 50% top -15%;
	}
	
	#fr_spec_cut .colspec {
		width: 100%; /*53.25%*/
		margin-right: auto; /*3%*/
		margin-left:auto;
	}
	
	#fr_spec_cut .colimg {
		margin-top:0;
		width: 100%; /*43.25%*/
		margin-right: auto; /*3%*/
		margin-left:auto;
	}
	
	#fr_uses .coltext {
		width: 100%;
	}
	
	#fr_uses .colimg {
		width: 100%;
		margin-top:-20px;
	}
	
	#fr_examples {
		min-height: 1400px;
	}
	
	/* PAGE CERTIFICATIONS */
	#certif_intro .coltxt {
		width:100%;
		margin-right:0;
	}
	
	#certif_intro .colimg {
		width:100%;
		margin-top: 20px;
		padding-left:0;
	}
	
	/* PAGE CONTACT */
	#contact {
    padding-top: 130px!important;
	}
	
	#contact .et_pb_row {
		width: 95%!important;
		max-width: 95%!important;
	}
	
		/* PAGE DE PRODUIT */
	.product_breadcrumbs_row {
		width:85%!important;
	}
	
	.product_upsell_row {
		width:85%!important;
	}
	
	/* PAGE UN PRODUIT */
	
	/* Sélection format */
	#product_add_to_cart .variations td.value {
		max-width: 60%!important;
		width: 55%!important;
		float:left;
	}
	
	#product_add_to_cart .variations th.label {
		max-width: 15%!important;
		width: 15%!important;
	}
	
	#product_add_to_cart .variations td.value span:after {
		margin-top: calc(-11px - 0px)!important;
	}

	/* Bouton */
	#product_add_to_cart .button {
		width: 85% !important;
	}
	
	/* PAGE BLOGUE */
	
	/* Barre latérale */
	#nav_menu-2 {
		max-width: 40%;
	}
	
	/* FOOTER */
	#piedpage .pp_col_one {
		width: 30%!important;
		margin-right: 3%;
	}
	
	#piedpage .pp_col_two {
		width: 32%!important;
	}
	
	#piedpage .pp_col_three {
		width: 25%!important;
	}
	
	/* PAGE CATÉGORIE */
	
	/* On neutralise l’alternance */
    .category-post,
    .category-post.is-reversed {
        flex-direction: column;
        align-items: stretch;
        text-align: center;
    }

    /* Image en haut, pleine largeur */
    .category-post .post-image {
        width: 100%;
        margin-bottom: 1.5rem;
    }

    .category-post .post-image img {
        width: 100%;
        height: auto;
    }

    /* Texte sous l’image */
    .category-post .post-content {
        width: 100%;
    }

    /* Titre et texte centrés (plus élégant en mobile) */
    .category-post .post-title,
    .category-post .post-excerpt {
        text-align: center;
    }

    /* Bouton centré */
    .category-post .read-more {
        margin-left: auto;
        margin-right: auto;
    }
}

@media (max-width: 980px) {
	#sec_menu .et_pb_menu__menu {
		display: flex!important;
	}
	
	.et_pb_column .et_pb_widget {
		margin: 0 5.5% 7.5% 0;
		width: 97.25%;
	}
}

/* Téléphone */
@media (max-width: 470px) {

	/* HEADER */
	#entete-mobile .col-logo {
		width:68%!important;
		padding-top:15px;
		margin: 0 0 10px 0 !important;
	}
	
	#entete-mobile .logo {
		width:200px!important;
	}
	
	#entete-mobile .col-icone {
		width:16%!important;
		margin: 0 0 10px 0 !important;
	}
	
	#entete-mobile .mobile_menu_bar:before {
    left: -18px;
	}
	
	#hero .accroche {
		font-size:35px!important;
	}
	
	#hero h1 {
		font-size:38px!important;
	}
	
	/* Section Hero des pages en général - autre que l'accueil */
	#genhero {
		padding-bottom:100px!important;
	}
	
	/* Largeur panneau cart */
	.wc-block-components-drawer {
    transform: translateX(-100vw)!important;
    width: 100vw;
	}
	
	/* Enlever le padding à gauche */
	.et_pb_widget_area_right {
    padding-left: 0px;
	}
	
	/* GÉNÉRAL */
	.title_Cubano h1 {
		font-size:38px!important;
	}
	
	.title_Cubano h2 {
		font-size:32px!important;
	}
	
	.title_Cubano h3 {
		font-size:28px!important;
	}
	
	.title_intro h3 {
    font-size: 24px!important;
	}
	
	/* SECTION PAGE */
	
	/* Largeur section Ex. Produits */
	#ex_products .row_exemples {
		width: 80%!important;
	}
	
	/* Section CAROUSEL */
	.wpdt-image-card-carousel .swiper-buttton-container {
    display: none!important;
	}
	
	.product_caroussel .swiper-pagination-bullet {
    width: 20px!important;
    height: 20px!important;
	}
	
	/* Section Avantages */
	#avantage .title {
		background-position: right 0% top -65%;
	}
	
	/* PAGE À PROPOS */
	#propos_intro .section_title {
		background-position: right 0 top -15%;
	}
	
	.txt_who_we_are {
		width: 100%;
		max-width: 100%;
	}
	
	/* PAGE DES FRUITS */
	
	#fr_spec_title .spectitle {
		background-position: right 0% top -15%;
	}
	
	#fr_spec_cut .colimg {
		margin-top:10px;
	}
	
	#fr_spec_cut .cutthree {
		padding-left:0;
	}
	
	#fr_uses ul {
		padding: 0;
	}
	
	/* PAGE CUSTOM PROCESSING */
	
	#service_custom .intitle {
    width: 95% !important;
    max-width: 95% !important;
	}
	
	#service_custom .service_title {
		width: 85%;
		max-width: 85%;
	}
	
	#service_custom .who_title {
		width: 95%;
		max-width: 95%;
	}

	#service_custom .who_desc {
		width: 95%;
		padding-left: 0;
	}
	
	/* PAGE CONTACT */
	#contact {
		background-size: 80%;
    background-position: right 0px top 1%;
	}
	
	#contact .colform {
		width: 100%!important;
		margin-right:0;
	}
	
	#contact .colcoord {
		width: 100%!important;
		margin-right:0;
	}
	
	#contact h1 {
    font-size: 40px;
		padding: 0;
	}
	
	#contact .txtintro {
		padding-left:30px!important;
	}
	
	#contact .formulaire {
		transform: translateX(30px) translateY(0px);
		max-width: 85%;
	}
	
	/* PAGE BOUTIQUE */
	.et_pb_shop ul.products.columns-1 li.product, .et_pb_shop ul.products.columns-2 li.product, .et_pb_shop ul.products.columns-3 li.product, .et_pb_shop ul.products.columns-4 li.product, .et_pb_shop ul.products.columns-5 li.product, .et_pb_shop ul.products.columns-6 li.product {
    width: 100% !important;
    margin-right: 0 !important;
	}
	
	.et-db #et-boc .et-l .et_pb_shop ul.products.columns-1 li.product, .et-db #et-boc .et-l .et_pb_shop ul.products.columns-2 li.product, .et-db #et-boc .et-l .et_pb_shop ul.products.columns-3 li.product, .et-db #et-boc .et-l .et_pb_shop ul.products.columns-4 li.product, .et-db #et-boc .et-l .et_pb_shop ul.products.columns-5 li.product, .et-db #et-boc .et-l .et_pb_shop ul.products.columns-6 li.product {
    width: 100% !important;
    margin-right: 0 !important;
}
	
	.row_filters .et_pb_column.et-last-child, .row_filters .et_pb_column:last-child {
		margin-right: auto !important;
	}
	
	/* PAGE DE PRODUIT */
	.woocommerce div.product form.cart div.quantity, .woocommerce-page div.product form.cart div.quantity, .woocommerce #content div.product form.cart div.quantity, .woocommerce-page #content div.product form.cart div.quantity {
    margin: 0 5px 0 0 !important;
}
	
		/* PAGE UN PRODUIT */
	
	/* Sélection format */
	#product_add_to_cart .variations td.value {
		max-width: 100%!important;
		width: 100%!important;
		float:right;
	}
	
	#product_add_to_cart .variations th.label {
		max-width: 28%!important;
		width: 28%!important;
	}
	
	/* Champ quantité */
	#product_add_to_cart .quantity input.qty {
    max-width: 2em !important;
	}
	
	/* Bouton */
	#product_add_to_cart .button {
		width: 80% !important;
	}
	
	body.et-db #page-container #et-boc .et-l .et_pb_section .et_pb_wc_add_to_cart_1_tb_body .button {
		padding-right:0!important;
		padding-left:0!important;
	}
	
	/* Upsells */
	#product_alike .et_pb_wc_upsells ul.products.columns-4 li.product {
		width: 100% !important;
    margin-right: 0 !important;
	}
	
	.et-db #et-boc .et-l .et_pb_wc_upsells ul.products.columns-4 li.product {
		width: 100% !important;
    margin-right: 0 !important;
	}
	
	/* PAGE BLOGUE */
	
	#blogue h2 {
		font-size:22px!important;
	}
	
	.dd-blog-06 .et_pb_post a.entry-featured-image-url img {
		margin-bottom: 10px!important;
	}
	
	.dd-blog-06 .et_pb_post {
    margin-bottom: 50px!important;
	}
	
	/* Barre latérale */
	#nav_menu-2 {
    max-width: 100%;
	}
	
	/* Post brassage de bières */
	.txtfruittable {
		padding-left:40px;
		padding-right:40px;
	}
	
	/* FOOTER */
	#piedpage .pp_col_one {
    width: 100%!important;
		margin-right: 0%;
	}
	
	#piedpage .pp_col_two {
    width: 100%!important;
		margin-right: 0%;
	}
	
	#piedpage .pp_col_three {
    width: 100%!important;
		margin-right: 0%;
	}

}

@media (max-width: 479px) {
	.et_pb_gutters1 .et_pb_column, .et_pb_gutters1.et_pb_row .et_pb_column {
    margin: 0 0 10px 0 !important;
	}
}